@charset "utf-8";
/* CSS Document */

.intLinkBox li {
	list-style: none;
}
@media print, screen and (max-width: 39.99875em) {
.intLinkBox li {
	margin-bottom: 10px;
}
.intLinkBox li a {
	display: block;
	border: 1px solid #0092d6;
	color: #0092d6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 1em 20px 1em 80px;
	background-repeat: no-repeat, no-repeat;
	line-height: 1.2;
	position: relative;
	min-height: 40px;
	text-align: left;
	font-weight: bold;
	font-size: 140%;
	white-space: nowrap;
}
.intLinkBox li:nth-child(1) a {
	background-image: url(../img/link_dec_cost.png), url(../img/link_dec_r.png);
	background-position: left 10px center, right 10px center;
}
.intLinkBox li:nth-child(2) a {
	background-image: url(../img/link_dec_delicious.png), url(../img/link_dec_r.png);
	background-position: left 10px center, right 10px center;
}
.intLinkBox li:nth-child(3) a {
	background-image: url(../img/link_dec_hygiene.png), url(../img/link_dec_r.png);
	background-position: left 20px center, right 10px center;
}
.intLinkBox li:nth-child(4) a {
	background-image: url(../img/link_dec_safety.png), url(../img/link_dec_r.png);
	background-position: left 20px center, right 10px center;
}
.intLinkBox li:nth-child(5) a {
	background-image: url(../img/link_dec_space.png), url(../img/link_dec_r.png);
	background-position: left 20px center, right 10px center;
}
.intLinkBox li a .txt .fsS {
	font-size: 100% !important;

}
}
@media print, screen and (min-width: 40em) {
	.intLinkBox li a {
	display: block;
	border: 1px solid #0092d6;
	color: #0092d6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 60px .5em 70px;
	background-repeat: no-repeat, no-repeat;
	line-height: 1.2;
	position: relative;
	min-height: 100px;
	text-align: center;
	font-weight: bold;
	font-size: 140%;
	white-space: nowrap;
}
.intLinkBox li:nth-child(1) a {
	background-image: url(../img/link_dec_cost.png), url(../img/link_dec_btm.png);
	background-position: center 10px, center bottom 5px;
}
.intLinkBox li:nth-child(2) a {
	background-image: url(../img/link_dec_delicious.png), url(../img/link_dec_btm.png);
	background-position: center 13px, center bottom 5px;
}
.intLinkBox li:nth-child(3) a {
	background-image: url(../img/link_dec_hygiene.png), url(../img/link_dec_btm.png);
	background-position: center 13px, center bottom 5px;
}
.intLinkBox li:nth-child(4) a {
	background-image: url(../img/link_dec_safety.png), url(../img/link_dec_btm.png);
	background-position: center 10px, center bottom 5px;
}
.intLinkBox li:nth-child(5) a {
	background-image: url(../img/link_dec_space.png), url(../img/link_dec_btm.png);
	background-position: center 15px, center bottom 5px;
}
.intLinkBox li a .txt {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
}

.h2Tit {
	background: url(../img/tit_bg.png) repeat-x left center;
	color: #0092d6;
	font-size: calc(3.2rem * 0.7);
	text-align: center;
	line-height: 1.2;
}
.h2Tit .tit {
	display: inline-block;
	background-color: #FFF;
	padding: 0 1em;	
}
.h2Tit .tit::before {
	content: "";
	background-size: contain;	
	display: block;
	margin: 0 auto 5px;
}
#feature1 .h2Tit .tit::before {
	width: 68px;
	height: 60px;
	background: url(../img/tit_dec_cost.png) no-repeat left top;
}
@media print, screen and (min-width: 40em) {
	.h2Tit {
	font-size: 3.2rem;
}
.h2Tit .tit {
	padding: 0 2em;	
}
}
#feature1 .fig01 img {
	width: calc(147px * 0.7);
}
#feature1 .txt01 {
	color: #0092d6;
	line-height: 1.2;
	text-align: center;
}
#feature1 .txt01 .num {
	font-size: calc(4rem * 0.7);
}
#feature1 .txt01 .box {
	text-align: center;
	display: inline-block;
}
#feature1 .txt02 {
	color: #ff3399;
	font-size: calc(5rem * 0.7);
	line-height: 1.2;
	font-weight: bold;
	padding: 0;
	text-align: center;
}
#feature1 .txt02 .fsS {
	font-size: 1.6rem !important;
	font-weight: normal;
}
#feature1 .txt02 .uLine01 {
	position: relative;
	display: inline-block;
	line-height: 1.2;
	z-index: 2
}
@media print, screen and (min-width: 40em) {
		#feature1 .fig01 img {
	width: calc(147px * 1);
}
#feature1 .txt01 {
	text-align: left;
}
#feature1 .txt01 .num {
	font-size: calc(4rem * 0.7);
}
#feature1 .txt02 {
	font-size: calc(5rem * 0.7);
	text-align: left;
	padding: .5em 0 0;
}
}
@media print, screen and (min-width: 81.25em) {
	#feature1 .txt01 .num {
	font-size: 4rem;
}
#feature1 .txt02 {
	font-size: 5rem;
}
}
#feature1 .txt02 .uLine01::after {
	position: absolute;
    top: .7em;
	bottom: 0;
    left: 0; 
	right: 0;
    background-color: rgba(255,51,153,0.1);
    content: '';
    z-index: 0;
}
#feature1 .txt03 {
		border: 1px solid #0092d6;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 1em;
}
#feature1 .txt03 dt {
	color: #0092d6;
}
#feature1 .h3Tit {
	font-size: calc(1.8rem * 0.8);
	font-weight: bold;
	color: #0092d6;
	border-bottom: 2px solid #0092d6;
	margin-bottom:2em;
}
#feature1 .fig02::after {
	content: "";
	display: block;
	margin: 20px auto;
	width: 0;
height: 0;
border-style: solid;
border-width: 40px 50px 0 50px;
border-color: #0092d6 transparent transparent transparent;
}
@media print, screen and (min-width: 40em) {
	#feature1 .h3Tit {
	font-size: 1.8rem;
}
#feature1 .fig02::after {
	margin: 30px auto;
border-width: 50px 60px 0 60px;
}
}
@media print, screen and (min-width: 51em) {
		#feature1 .fig02, #feature1 .fig03 {
	margin-left: -3.4%;
}
}
#feature1 .txt04 {
	color: #ff3399;
	text-align: center;
	font-size: 120%;
}
#feature1 .txt04 .fsL {
	font-size: 150%;
}
#feature1 .txt04 .uLine01 {
	position: relative;
	display: inline-block;
	line-height: 1.2;
	z-index: 2
}
#feature1 .txt04 .uLine01::after {
	position: absolute;
    top: .7em;
	bottom: 0;
    left: 0; 
	right: 0;
    background-color: rgba(255,51,153,0.1);
    content: '';
    z-index: 0;
}
.btnTxt {
	text-align: center;
	margin-bottom: 1em;
	font-size: 120%;
}
.btnTxt .box {
	text-align: center;
}
.btnTxt .box::before {
	content: "　";
	display: inline-block;
	border-left: 1px solid;
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
.btnTxt .box::after {
	content: "　";
	display: inline-block;
	border-right: 1px solid;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
.btnTxt .fc01 {
	color: #ff3399;
}
.btnCol {
	text-align: center;
}
.btnCol a {
	background-color: #ff3399;
	background-image: url(../img/feature1_btn_dec_bg.png);
	background-position: right 10px center;
	background-repeat: no-repeat;
	text-align: center;
	color: #FFF;
	padding: 2rem;
	border: 1px solid #ff3399;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 90%;
	display: inline-block;
	font-size: 120%;
	font-weight: bold;	
}
@media print, screen and (min-width: 40em) {
	.btnCol a {
	width: 40%;	
}
}
#feature2 .h2Tit .tit::before {
	width: 77px;
	height: 40px;
	background: url(../img/tit_dec_delicious.png) no-repeat left top;
}
#feature2 .fig01 {
	margin-left: -3.1%;
	margin-bottom: 0;
}
#feature2 .fig01 img {
	margin-left: -3.1%;
}
#feature2 .txt01 dt {
	color: #0092d6;
	font-size: 120%;
}
#feature2 .col02 {
	display: flex;
	flex-direction: column;
	border: 2px solid #0092d6;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2em 1em 4em;
	width: 100%;
	background: url(../img/feature2_bg01.png) no-repeat right 3% bottom;	
}
#feature2 .col02 .txtBox {
	order: 2;
}
#feature2 .col02 .txtBox .txt02 {
	color: #0092d6;
	font-size: 120%;
}
#feature2 .col02 .fig02 {
	text-align: center;
	order: 1;
}
@media print, screen and (min-width: 40em) {
	#feature2 .col02 {
	flex-direction: row;
	align-items: center;
	padding: 4em 2em;	
}
	#feature2 .col02 .txtBox {
	flex-basis: 60%;
	order: 1;
	padding-right: 2em;
}
#feature2 .col02 .fig02 {
	flex-basis: 40%;
	text-align: center;
	order: 2;
}
}
#feature3 .h2Tit .tit::before {
	width: 65px;
	height: 56px;
	background: url(../img/tit_dec_hygiene.png) no-repeat left top;
}
#feature3 .orderBox {
	flex-direction: column;
}
#feature3 .orderBox .order1 {
	order: 2;
}
#feature3 .orderBox .order2 {
	order: 1;
}
@media print, screen and (min-width: 40em) {
	#feature3 .orderBox {
	flex-direction: row;
}
#feature3 .orderBox .order1 {
	order: 1;
}
#feature3 .orderBox .order2 {
	order: 2;
}
}
#feature3 .txt01 dt {
	font-size: 120%;
	color: #0092d6;
}
#feature3 .txt01 ol {
	color: #0092d6;
	margin: 1em 0 0 1.5em;
	padding: 0;
	
}
#feature3 .fig01, #feature3 .fig02 {
	text-align: center;
}
#feature3 .txt02 {
			border: 1px solid #0092d6;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2em;	
}
#feature3 .txt02  dt {
	font-size: 120%;
	color: #0092d6;
}
#feature4 .h2Tit .tit::before {
	width: 66px;
	height: 63px;
	background: url(../img/tit_dec_safety.png) no-repeat left top;
}
#feature4 .col01 {
	background: url(../img/sp_feature4_bg01.png) no-repeat right 20px bottom;
	background-size: calc(160px * 0.7) auto;
	padding-bottom: 50px;
}
@media print, screen and (min-width: 40em) {
	#feature4 .col01 {
	background: url(../img/feature4_bg01.png) no-repeat right bottom;
	background-size: auto;
}
}
#feature4 .fig01 {
	text-align: center;
}
#feature4 .txt01  dt {
	font-size: 120%;
	color: #0092d6;
}
#feature5 .h2Tit .tit::before {
	width: 68px;
	height: 59px;
	background: url(../img/tit_dec_space.png) no-repeat left top;
}
#feature5 .fig01 {
	text-align: center;
}
#feature5 .txt01  dt {
	font-size: 120%;
	color: #0092d6;
}
.linkCol .pageNav {
	margin: 0 0 3rem;
	padding: 0;
}
.linkCol .pageNav li {
	list-style: none;
	margin-bottom: 10px;
}

.linkCol .pageNav a {
	display: block;
	border: 2px solid #0092d6;
	color: #0092d6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 1em;

	line-height: 1.2;
	position: relative;
	text-align: center;
	font-weight: bold;
	font-size: 140%;
	white-space: nowrap;
}
.linkCol .pageNav li a .txt {

}
@media print, screen and (min-width: 40em) {

.linkCol .pageNav a {
	padding: 60px .5em 50px;
	background: url(../img/link_dec_btm.png) no-repeat center bottom 5px;
	min-height: 100px;
}
.linkCol .pageNav li a .txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
}
.linkCol .h2Tit {
	background: none;
	background-color: #cce9f7;
	color: #0092d6;
	font-size: calc(3.2rem * 0.7);
	text-align: center;
	line-height: 1.2;
}
.linkCol .h2Tit .tit {
	display: inline-block;
	background-color: #FFF;
	padding: 0 1em;
	
}
.linkCol .h2Tit .tit::before {
	content: "";
	background-size: contain;	
	display: block;
	margin: 0;
}
@media print, screen and (min-width: 40em) {
	.linkCol .h2Tit {
	font-size: 3.2rem;
}
.linkCol .h2Tit .tit {
	padding: 0 2em;
	
}
}




@media print, screen and (min-width: 35em) {
}
@media print, screen and (max-width: 39.99875em) {
}
@media print, screen and (min-width: 40em) {
}
@media print, screen and (min-width: 51em) {
}
@media print, screen and (min-width: 81.25em) {
}